<?xml version="1.0" encoding = "Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="BridgeClient"
	ProjectGUID="{C834F3B6-5863-4BC6-AA56-12308BDC9AD2}"
	Keyword="Win32Proj">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Debug"
			IntermediateDirectory="Debug"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories="../BridgeCommon"
				MinimalRebuild="TRUE"
				BasicRuntimeChecks="3"
				RuntimeLibrary="5"
				TreatWChar_tAsBuiltInType="FALSE"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="4"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Crypt32.lib iphlpapi.lib dinput.lib dxguid.lib wrapi.lib Ws2_32.lib gdiplus.lib rpcrt4.lib ../BridgeCommon/tcl83.lib comctl32.lib"
				OutputFile="$(OutDir)/BridgeClient.exe"
				LinkIncremental="2"
				AddModuleNamesToAssembly=""
				GenerateDebugInformation="TRUE"
				ProgramDatabaseFile="$(OutDir)/BridgeClient.pdb"
				SubSystem="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				OmitFramePointers="TRUE"
				AdditionalIncludeDirectories="../BridgeCommon"
				StringPooling="TRUE"
				RuntimeLibrary="4"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="FALSE"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Crypt32.lib iphlpapi.lib dinput.lib dxguid.lib wrapi.lib Ws2_32.lib gdiplus.lib rpcrt4.lib ../BridgeCommon/tcl83.lib comctl32.lib"
				OutputFile="$(OutDir)/BridgeClient.exe"
				LinkIncremental="1"
				AddModuleNamesToAssembly=""
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
		<Configuration
			Name="SuperUser Release|Win32"
			OutputDirectory="SuperUser Release"
			IntermediateDirectory="SuperUser Release"
			ConfigurationType="1"
			CharacterSet="2">
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				OmitFramePointers="TRUE"
				AdditionalIncludeDirectories="../BridgeCommon"
				PreprocessorDefinitions="SUPERUSER"
				StringPooling="TRUE"
				RuntimeLibrary="4"
				EnableFunctionLevelLinking="TRUE"
				TreatWChar_tAsBuiltInType="FALSE"
				UsePrecompiledHeader="2"
				WarningLevel="3"
				Detect64BitPortabilityProblems="TRUE"
				DebugInformationFormat="3"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="Crypt32.lib iphlpapi.lib dinput.lib dxguid.lib wrapi.lib Ws2_32.lib gdiplus.lib rpcrt4.lib ../BridgeCommon/tcl83.lib comctl32.lib"
				OutputFile="$(OutDir)/SuperBridgeClient.exe"
				LinkIncremental="1"
				AddModuleNamesToAssembly=""
				GenerateDebugInformation="TRUE"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				TargetMachine="1"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
			<Tool
				Name="VCWebDeploymentTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm">
			<File
				RelativePath="AboutWindow.cpp">
			</File>
			<File
				RelativePath="AlertWindow.cpp">
			</File>
			<File
				RelativePath="AwayWindow.cpp">
			</File>
			<File
				RelativePath="BridgeRTC.cpp">
			</File>
			<File
				RelativePath="Buddy.cpp">
			</File>
			<File
				RelativePath="BuddyEvent.cpp">
			</File>
			<File
				RelativePath="BuddyList.cpp">
			</File>
			<File
				RelativePath="BuddyPopupList.cpp">
			</File>
			<File
				RelativePath="ChatRoom.cpp">
			</File>
			<File
				RelativePath="ChatWindow.cpp">
			</File>
			<File
				RelativePath="CreateEventWindow.cpp">
			</File>
			<File
				RelativePath="CreateGroupWindow.cpp">
			</File>
			<File
				RelativePath="EditEventWindow.cpp">
			</File>
			<File
				RelativePath="EditGroupWindow.cpp">
			</File>
			<File
				RelativePath="EditProfileWindow.cpp">
			</File>
			<File
				RelativePath="EntryPoint.cpp">
			</File>
			<File
				RelativePath="Event.cpp">
			</File>
			<File
				RelativePath="EventList.cpp">
			</File>
			<File
				RelativePath="EventPopupList.cpp">
			</File>
			<File
				RelativePath="Group.cpp">
			</File>
			<File
				RelativePath="GroupList.cpp">
			</File>
			<File
				RelativePath="GroupPopupList.cpp">
			</File>
			<File
				RelativePath="Location.cpp">
			</File>
			<File
				RelativePath="LocationEvent.cpp">
			</File>
			<File
				RelativePath="LocationList.cpp">
			</File>
			<File
				RelativePath="LocationPopupList.cpp">
			</File>
			<File
				RelativePath="LoginWindow.cpp">
			</File>
			<File
				RelativePath="MainWindow.cpp">
			</File>
			<File
				RelativePath="MapLocation.cpp">
			</File>
			<File
				RelativePath="MapUser.cpp">
			</File>
			<File
				RelativePath="MapWidget.cpp">
			</File>
			<File
				RelativePath="MapWindow.cpp">
			</File>
			<File
				RelativePath="MapWirelessUserList.cpp">
			</File>
			<File
				RelativePath="NetCard.cpp">
			</File>
			<File
				RelativePath="NetworkInfoWindow.cpp">
			</File>
			<File
				RelativePath="NewAccountWindow.cpp">
			</File>
			<File
				RelativePath="NewsWindow.cpp">
			</File>
			<File
				RelativePath="RPCClient.cpp">
			</File>
			<File
				RelativePath="SetPasswordWindow.cpp">
			</File>
			<File
				RelativePath="SideBarWindow.cpp">
			</File>
			<File
				RelativePath="TelescopingList.cpp">
			</File>
			<File
				RelativePath="ViewEventWindow.cpp">
			</File>
			<File
				RelativePath="ViewGroupWindow.cpp">
			</File>
			<File
				RelativePath="ViewProfileWindow.cpp">
			</File>
			<File
				RelativePath="bridgeclient_s.c">
			</File>
			<File
				RelativePath="bridgeserver_c.c">
			</File>
			<File
				RelativePath="error.cpp">
			</File>
			<File
				RelativePath="stdafx.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc">
			<File
				RelativePath="AboutWindow.h">
			</File>
			<File
				RelativePath="AiroOid.h">
			</File>
			<File
				RelativePath="AlertWindow.h">
			</File>
			<File
				RelativePath="AwayWindow.h">
			</File>
			<File
				RelativePath="BridgeRTC.h">
			</File>
			<File
				RelativePath="Buddy.h">
			</File>
			<File
				RelativePath="BuddyEvent.h">
			</File>
			<File
				RelativePath="BuddyList.h">
			</File>
			<File
				RelativePath="BuddyPopupList.h">
			</File>
			<File
				RelativePath="ChatRoom.h">
			</File>
			<File
				RelativePath="ChatWindow.h">
			</File>
			<File
				RelativePath="CreateEventWindow.h">
			</File>
			<File
				RelativePath="CreateGroupWindow.h">
			</File>
			<File
				RelativePath="EditEventWindow.h">
			</File>
			<File
				RelativePath="EditGroupWindow.h">
			</File>
			<File
				RelativePath="EditProfileWindow.h">
			</File>
			<File
				RelativePath="Event.h">
			</File>
			<File
				RelativePath="EventList.h">
			</File>
			<File
				RelativePath="EventPopupList.h">
			</File>
			<File
				RelativePath="Group.h">
			</File>
			<File
				RelativePath="GroupList.h">
			</File>
			<File
				RelativePath="GroupPopupList.h">
			</File>
			<File
				RelativePath="IdleTracker.h">
			</File>
			<File
				RelativePath="Location.h">
			</File>
			<File
				RelativePath="LocationEvent.h">
			</File>
			<File
				RelativePath="LocationList.h">
			</File>
			<File
				RelativePath="LocationPopupList.h">
			</File>
			<File
				RelativePath="LoginWindow.h">
			</File>
			<File
				RelativePath="MainWindow.h">
			</File>
			<File
				RelativePath="MapLocation.h">
			</File>
			<File
				RelativePath="MapUser.h">
			</File>
			<File
				RelativePath="MapWidget.h">
			</File>
			<File
				RelativePath="MapWindow.h">
			</File>
			<File
				RelativePath="MapWirelessUserList.h">
			</File>
			<File
				RelativePath="NetCard.h">
			</File>
			<File
				RelativePath="NetworkInfoWindow.h">
			</File>
			<File
				RelativePath="NewAccountWindow.h">
			</File>
			<File
				RelativePath="NewsWindow.h">
			</File>
			<File
				RelativePath="RPCClient.h">
			</File>
			<File
				RelativePath="SetPasswordWindow.h">
			</File>
			<File
				RelativePath="SideBarWindow.h">
			</File>
			<File
				RelativePath="TelescopingList.h">
			</File>
			<File
				RelativePath="ViewEventWindow.h">
			</File>
			<File
				RelativePath="ViewGroupWindow.h">
			</File>
			<File
				RelativePath="ViewProfileWindow.h">
			</File>
			<File
				RelativePath="awcursor.h">
			</File>
			<File
				RelativePath="bridgeclient_h.h">
			</File>
			<File
				RelativePath="bridgeserver_h.h">
			</File>
			<File
				RelativePath="error.h">
			</File>
			<File
				RelativePath="hwx500.h">
			</File>
			<File
				RelativePath="resource.h">
			</File>
			<File
				RelativePath="stdafx.h">
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe">
			<File
				RelativePath="resources\About.tcl">
			</File>
			<File
				RelativePath="resources\Alert.tcl">
			</File>
			<File
				RelativePath="resources\AwayWindow.tcl">
			</File>
			<File
				RelativePath="BridgeClient.ico">
			</File>
			<File
				RelativePath="BridgeClient.rc">
			</File>
			<File
				RelativePath="resources\BuddyList.tcl">
			</File>
			<File
				RelativePath="resources\ChatRoom.tcl">
			</File>
			<File
				RelativePath="resources\ChatWindow.tcl">
			</File>
			<File
				RelativePath="resources\CheckBox.tcl">
			</File>
			<File
				RelativePath="resources\Console.tcl">
			</File>
			<File
				RelativePath="resources\CreateEventWindow.tcl">
			</File>
			<File
				RelativePath="resources\CreateGroupWindow.tcl">
			</File>
			<File
				RelativePath="resources\DateBox.tcl">
			</File>
			<File
				RelativePath="resources\EditEventWindow.tcl">
			</File>
			<File
				RelativePath="resources\EditGroupWindow.tcl">
			</File>
			<File
				RelativePath="resources\EditProfile.tcl">
			</File>
			<File
				RelativePath="resources\EventList.tcl">
			</File>
			<File
				RelativePath="resources\FrameWindow.tcl">
			</File>
			<File
				RelativePath="resources\GroupList.tcl">
			</File>
			<File
				RelativePath="resources\LocationList.tcl">
			</File>
			<File
				RelativePath="resources\Login.tcl">
			</File>
			<File
				RelativePath="resources\MapWindow.tcl">
			</File>
			<File
				RelativePath="resources\NetworkInfoWindow.tcl">
			</File>
			<File
				RelativePath="resources\NewAccountWindow.tcl">
			</File>
			<File
				RelativePath="resources\NewsWindow.tcl">
			</File>
			<File
				RelativePath="resources\Scrollbar.tcl">
			</File>
			<File
				RelativePath="resources\SetPasswordWindow.tcl">
			</File>
			<File
				RelativePath="resources\Taskbar.tcl">
			</File>
			<File
				RelativePath="resources\TestConfiguration.tcl">
			</File>
			<File
				RelativePath="resources\TextBox.tcl">
			</File>
			<File
				RelativePath="resources\TimeBox.tcl">
			</File>
			<File
				RelativePath="resources\ViewEventWindow.tcl">
			</File>
			<File
				RelativePath="resources\ViewGroupWindow.tcl">
			</File>
			<File
				RelativePath="resources\ViewProfile.tcl">
			</File>
			<File
				RelativePath="resources\config.tcl">
			</File>
			<File
				RelativePath="icon1.ico">
			</File>
			<File
				RelativePath="icon2.ico">
			</File>
			<File
				RelativePath="idc_brid.ico">
			</File>
			<File
				RelativePath="small.ico">
			</File>
			<File
				RelativePath="resources\startup.tcl">
			</File>
			<File
				RelativePath="resources\test.tcl">
			</File>
		</Filter>
		<File
			RelativePath="ReadMe.txt">
		</File>
		<File
			RelativePath="..\BridgeCommon\bridgeclient.idl">
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCMIDLTool"
					AdditionalOptions="/app_config"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCMIDLTool"
					AdditionalOptions="/app_config"/>
			</FileConfiguration>
			<FileConfiguration
				Name="SuperUser Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCMIDLTool"
					AdditionalOptions="/app_config"/>
			</FileConfiguration>
		</File>
		<File
			RelativePath="..\BridgeCommon\bridgeserver.idl">
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCMIDLTool"
					AdditionalOptions="/app_config"/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCMIDLTool"
					AdditionalOptions="/app_config"/>
			</FileConfiguration>
			<FileConfiguration
				Name="SuperUser Release|Win32"
				ExcludedFromBuild="TRUE">
				<Tool
					Name="VCMIDLTool"
					AdditionalOptions="/app_config"/>
			</FileConfiguration>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
